html,body{
padding: 0;
margin: 0;
font: 1em Tahoma, sans-serif;
color: #555555;
}
img{
border: 0;
}
html,body, td, div, span, p {

font-size:12px;}
h1,h2, h3{
padding: 0;
margin: 0;
}
h1,h2{
font:bold 14px Arial, sans-serif;
color: #992c2f; 
}
h1,h2{padding: 0px 0 6px 0;}
h2{font:bold 12px Arial, sans-serif;}
h2 a:link,h2 a:visited,h2 a:hover {color: #992c2f;}
h2 .news a:link,.news a:visited,.news a:hover  {color: #F58245;}
td.top_l div{
background:url(/user/img/bg/top_left.gif) 100% 0 no-repeat;
height: 32px;
}
td.top_r{background: url(/user/img/bg/top_repeat.gif) repeat-x;}

td.botL{background: url(/user/img/bg/bot_rep_left.gif) 100% 0 no-repeat;}
td.botALL{background: url(/user/img/bg/bot_all.gif); height:85px}
td.botR{background: url(/user/img/bg/bot_rep_right.gif) repeat-x;}

td.y{background: url(/user/img/pics/pic1.gif) no-repeat;}
td.t{background: url(/user/img/pics/pic2.gif) no-repeat;}
td.to{background: url(/user/img/pics/pic3.gif)  no-repeat;}
a:link, a:visited, a:hover {color:#f58245; text-decoration: none;}
a:hover{text-decoration: underline;}
td.breadcrumps{font: 10px Tahoma,sans-serif;color:#f58245;padding-top:12px;}
td.breadcrumps a:link,td.breadcrumps  a:visited,td.breadcrumps  a:hover{text-decoration: underline;}
td.breadcrumps  a:hover{text-decoration: none;}
div.menu{
font: 12px Tahoma, sans-serif;
color: #992c2f;


}
div.menu p{
margin:0px;
background: url(/user/img/bg/menu_bg.gif) no-repeat;
padding:4px 0 4px 20px;
border-bottom: 1px solid #fbe4be;
}
div.menu p.sel{
background: url(/user/img/bg/menu_open.gif) no-repeat;
border: 0;
}
div.submenu{
padding:5px 0 15px 20px ;
border-bottom: 1px solid #fbe4be;
font: 11px Tahoma, sans-serif;
}
.bord{
border-bottom: 1px solid #fbe4be;
}
div.menu p a:link,div.menu p a:visited,div.menu p a:hover {color:#992c2f;}
form{
padding: 0;
margin: 0;
}
input.text{
border: 1px solid #e57979;
background: #fffbf3;
font:11px Tahoma,sans-serif;
color: #555555;
}
select.text{
border: 1px solid #e57979;
background: #fffbf3;
font:11px Tahoma,sans-serif;
color: #555555;
}
td.center,td.right{
padding-top:25px;font:12px Tahoma, sans-serif;

}
td.left{
font:11px Tahoma, sans-serif;
}
td.right{
font:11px Tahoma, sans-serif;
}
td.center p{
padding-bottom: 18px;
line-height: 17px;}
td.right p{
padding-bottom: 8px;
}
.date{
color: #777777;
font: 10px Tahoma,sans-serif;
line-height: 12px!important;
margin-bottom:5px;
} 
span.red
{
	padding-top:25px;font:12px Tahoma, sans-serif;
}
span.redfilm
{
	padding-top:25px;font:12px Tahoma, sans-serif;
}
span.general_big
{
	padding-top:25px;font:bold 12px Tahoma, sans-serif;
}
td.general_big
{
	padding-top:25px;font: 12px Tahoma, sans-serif;
}
td.general_bigf
{
	font:bold 12px Tahoma, sans-serif;
}

.subm{ display:block;
background: url(/user/img/bg/submenu.gif) no-repeat 0px 2px; height:10px;  padding:0px 0px 5px 15px
}